Subject: epoch field in Refresh Reduction RFC (2961)

From: "manoj juneja" <[email-masked]>
Date: Thu, 06 Sep 2001 23:47:26 -0700

Hi All,
           I have a doubt regarding the epoch value as described in RR RFC. 
If a node receives different epoch value than previously received from the 
neighbor, should the node delete the context of all the message Ids that 
were linked with old epoch value learned previously ? If not, then how can a 
node maintain the context of two different epochs at the same time from the 
same node ?
If the context of all the old message Ids that were linked with old epcoh 
has to be deleted then should the path and reservation states be deleted or 
need to kept without the message ids ?

Regards,
manoj.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp